# Generated by Django 2.2.3 on 2019-07-29 12:09

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0003_delete_usercomment'),
    ]

    operations = [
        migrations.AlterField(
            model_name='users',
            name='followed',
            field=models.ManyToManyField(blank=True, null=True, related_name='_users_followed_+', to=settings.AUTH_USER_MODEL),
        ),
    ]
